.version.index /* version checker */
{
	color: #000017;
	background-color: #7B01E6;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.5825995077417px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	width: 0.01px;
}

#pslideshowu1412
{
	width: 0.01px;
	padding-bottom: 0px;
}

#slideshowu1412
{
	z-index: 3;
	width: 0.01px;
	height: 93px;
}

#u1425popup
{
	z-index: 4;
}

#u1425
{
	width: 380px;
	height: 93px;
}

#u1426
{
	z-index: 5;
	width: 380px;
	height: 93px;
	margin-right: -10000px;
}

#u1428
{
	z-index: 7;
	min-height: 92.91842105263166px;
	padding-bottom: 0px;
}

#u1428_position_content
{
	margin-bottom: -23px;
	padding-top: 18px;
}

#pu1429
{
	width: 0.01px;
	margin-left: 18px;
	position: relative;
}

#u1429
{
	z-index: 8;
	margin-right: -10000px;
	margin-top: 1px;
}

#u1434
{
	z-index: 9;
	width: 32px;
	margin-right: -10000px;
	left: 186px;
}

#u1436-4
{
	z-index: 11;
	width: 121px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 218px;
}

#menuu1527
{
	z-index: 15;
	width: 346px;
	margin-left: 18px;
	margin-top: 6px;
}

#u1528
{
	width: 67px;
	min-height: 48px;
	margin-right: -10000px;
}

#u1529
{
	width: 67px;
	padding-bottom: 31px;
}

#u1529:hover
{
	width: 67px;
	min-height: 0px;
	margin: 0px;
}

#u1531-4
{
	width: 67px;
	min-height: 17px;
	margin-right: -10000px;
	top: 15px;
}

#u1529:hover #u1531-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u1535
{
	width: 67px;
	min-height: 48px;
	margin-right: -10000px;
	left: 69px;
}

#u1536
{
	width: 67px;
	padding-bottom: 31px;
}

#u1529.MuseMenuActive,#u1536:hover
{
	width: 67px;
	min-height: 0px;
	margin: 0px;
}

#u1536.MuseMenuActive
{
	width: 67px;
	min-height: 0px;
	margin: 0px;
}

#u1539-4
{
	width: 67px;
	min-height: 17px;
	margin-right: -10000px;
	top: 15px;
}

#u1529.MuseMenuActive #u1531-4,#u1536:hover #u1539-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u1536.MuseMenuActive #u1539-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u1556
{
	width: 68px;
	min-height: 48px;
	margin-right: -10000px;
	left: 138px;
}

#u1559
{
	width: 68px;
	padding-bottom: 31px;
}

#u1559:hover
{
	width: 68px;
	min-height: 0px;
	margin: 0px;
}

#u1562-4
{
	width: 68px;
	min-height: 17px;
	margin-right: -10000px;
	top: 15px;
}

#u1559:hover #u1562-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u1542
{
	width: 68px;
	min-height: 48px;
	margin-right: -10000px;
	left: 208px;
}

#u1545
{
	width: 68px;
	padding-bottom: 31px;
}

#u1559.MuseMenuActive,#u1545:hover
{
	width: 68px;
	min-height: 0px;
	margin: 0px;
}

#u1547-4
{
	width: 68px;
	min-height: 17px;
	margin-right: -10000px;
	top: 15px;
}

#u1559.MuseMenuActive #u1562-4,#u1545:hover #u1547-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u1549
{
	width: 68px;
	min-height: 48px;
	margin-right: -10000px;
	left: 278px;
}

#u1550
{
	width: 68px;
	padding-bottom: 31px;
}

#u1545.MuseMenuActive,#u1550:hover
{
	width: 68px;
	min-height: 0px;
	margin: 0px;
}

#u1550.MuseMenuActive
{
	width: 68px;
	min-height: 0px;
	margin: 0px;
}

#u1551-4
{
	width: 68px;
	min-height: 17px;
	margin-right: -10000px;
	top: 15px;
}

#u1545.MuseMenuActive #u1547-4,#u1550:hover #u1551-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u1550.MuseMenuActive #u1551-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u1428-bw
{
	z-index: 7;
	min-height: 92.91842105263166px;
	margin-top: -93px;
	margin-bottom: -93px;
}

#slideshowu1655
{
	z-index: 56;
	width: 0.01px;
	height: 269px;
	position: relative;
}

#u1666
{
	position: absolute;
	width: 342px;
	height: 174px;
	background-color: transparent;
	top: 23px;
	left: 18px;
}

#u1666popup
{
	z-index: 57;
}

#u1671
{
	z-index: 58;
	width: 342px;
	height: 174px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1671_clip
{
	overflow: hidden;
	width: 342px;
	height: 174px;
}

#u1671_img
{
	margin-left: -13px;
	margin-right: -13px;
}

#u1667
{
	z-index: 60;
	width: 342px;
	height: 174px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1669
{
	z-index: 62;
	width: 342px;
	height: 174px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1657
{
	position: absolute;
	width: 342px;
	background-color: transparent;
	top: 197px;
	left: 18px;
}

#u1657popup
{
	z-index: 64;
}

#u1660-4
{
	z-index: 65;
	width: 322px;
	min-height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #3F75A0;
	text-align: center;
	font-size: 20px;
	line-height: 24px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u1659-6
{
	z-index: 69;
	width: 322px;
	min-height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #3F75A0;
	text-align: center;
	font-size: 20px;
	line-height: 22px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u1658-6
{
	z-index: 75;
	width: 322px;
	min-height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #3F75A0;
	text-align: center;
	font-size: 20px;
	line-height: 24px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u1656-6
{
	position: absolute;
	width: 4px;
	min-height: 177px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	text-align: center;
	font-size: 24px;
	line-height: 34px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
}

#u1656-6popup
{
	z-index: 81;
}

#u1656-3
{
	color: #999999;
}

#u1673-6
{
	position: absolute;
	width: 3px;
	min-height: 177px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #999999;
	text-align: center;
	font-size: 24px;
	line-height: 34px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	left: 357px;
}

#u1673-6popup
{
	z-index: 87;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u1687
{
	z-index: 2;
	height: 272px;
}

#u1687-bw
{
	z-index: 2;
	margin-top: -269px;
	margin-bottom: -269px;
	height: 272px;
}

#u1688-34
{
	z-index: 93;
	width: 343px;
	min-height: 274px;
	background-color: transparent;
	margin-left: 25px;
	margin-top: 12px;
	position: relative;
}

#u1688-2
{
	font-size: 39px;
	line-height: 47px;
	color: #3F75A0;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
}

#u1698
{
	z-index: 101;
	width: 20px;
	height: 20px;
	background-color: #3F75A0;
}

#u1700
{
	z-index: 107;
	width: 20px;
	height: 20px;
	background-color: #3F75A0;
}

#u1690
{
	z-index: 113;
	width: 20px;
	height: 20px;
	background-color: #3F75A0;
}

#u1702
{
	z-index: 119;
	width: 20px;
	height: 20px;
	background-color: #3F75A0;
}

#u1692
{
	z-index: 125;
	width: 20px;
	height: 20px;
	background-color: #3F75A0;
}

#u1696
{
	z-index: 131;
	width: 20px;
	height: 20px;
	background-color: #3F75A0;
}

#u1688-6,#u1688-10,#u1688-14,#u1688-18,#u1688-22,#u1688-26,#u1688-30
{
	line-height: 20px;
	color: #545454;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
}

#u1688-3,#u1688-7,#u1688-11,#u1688-15,#u1688-19,#u1688-23,#u1688-27
{
	font-size: 1px;
	line-height: 0px;
}

#u1694
{
	z-index: 137;
	width: 20px;
	height: 20px;
	background-color: #3F75A0;
}

#u1688-32
{
	font-size: 17px;
	text-align: center;
	line-height: 23px;
	color: #84BBE8;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
}

#u1563
{
	z-index: 46;
	min-height: 41px;
	padding-bottom: 7px;
}

#u1569
{
	z-index: 50;
	margin-right: -10000px;
	margin-top: 2px;
	left: 8px;
}

#u1571
{
	z-index: 51;
	margin-right: -10000px;
	margin-top: 12px;
	left: 75px;
}

#u1565
{
	z-index: 48;
	margin-right: -10000px;
	margin-top: 7px;
	left: 188px;
}

#u1567
{
	z-index: 49;
	margin-right: -10000px;
	margin-top: 13px;
	left: 231px;
}

#u1563-bw
{
	z-index: 46;
	min-height: 41px;
}

#u1564
{
	z-index: 47;
	min-height: 24px;
}

#u1573-4
{
	z-index: 52;
	margin-bottom: -6px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 223px;
}

#u1564-bw
{
	z-index: 47;
	min-height: 24px;
	margin-top: -2px;
	margin-bottom: -2px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

